let publicUrl = {
    login: '/system/login',//登录
    logout: '/system/loginOut',//登出
    //样本管理
    getSample: '/dl-view/sampleDiagram/listByPage',  //获取样本数据
    getDefaultList: '/dl-view/sampleDiagramCategoryIndex/getDefaultList', //获取默认表单数据
    getAllGk: '/dl-view/sampleDiagram/interpretation/list', //获取工况类型
    sampleFileUpload: '/dl-view/sampleDiagram/sampleFileUpload', //样本上传
    getGroupInfoTree: '/dl-view/groupInfo/getGroupInfoTree', //分组信息
    addSampleToGroup: '/dl-view/groupSampleRelation/addSampleToGroup', //添加样本到分组中
    addSampleToGroupBatch: '/dl-view/groupSampleRelation/addSampleToGroupBatch', //添加样本到分组中
    getGkCount: '/dl-view/sampleDiagram/getGkCount', //获取样本统计工况信息
    updateSampleGk: '/dl-view/sampleDiagram/updateSampleGk', //更新样本统计工况信息
    updateSampleGkSingle: '/dl-view/sampleDiagram/updateSampleGkSingle', //更新样本统计工况信息
    deleteSample: '/dl-view/sampleDiagram/deleteSample', //批量删除样本
    updateSampleImpact: '/dl-view/sampleDiagram/updateSampleImpact', //修改样本正负标识
    recommendClear: '/dl-view/sampleDiagram/recommendClear', //推荐清除算法
    deleteSampleByIds: '/dl-view/sampleDiagram/deleteSampleByIds', //推荐清除算法
    //分组管理
    getVersionList: '/dl-view/groupSampleRelationIndex/getVersionList',//获取分组版本号list
    getGroupSample: '/dl-view/groupSampleRelation/getGroupSample',//获取分组中的样本
    updateGroupSampleTagSingle: '/dl-view/groupSampleRelation/updateGroupSampleTagSingle',//更新分组中的单个样本工况
    updateGroupSampleTag: '/dl-view/groupSampleRelation/updateGroupSampleTag',//批量更新分组中的样本工况
    deleteGroupSampleTagSingle: '/dl-view/groupSampleRelation/deleteGroupSampleTagSingle',//删除分组中的单个样本
    deleteGroupSampleTag: '/dl-view/groupSampleRelation/deleteGroupSampleTag',//删除分组中的某类型样本
    lockLastVersion: '/dl-view/groupSampleRelationIndex/lockLastVersion', //锁定最新版本
    addSubGroup: '/dl-view/groupInfo/addSubGroup', //添加子分组
    deleteGroup: '/dl-view/groupInfo/deleteGroup', //删除一个分组及其子分组
    getGroupCount: '/dl-view/groupSampleRelation/getGroupCount', //获取分组统计数据
    //任务监控
    getMachineSource: '/dl-view/machineResource/page',
    getMachineSourceList: '/dl-view/machineResource/list',
    getMachineSourceOne: '/dl-view/machineResource/oneById',
    saveMachineSource: '/dl-view/machineResource/save',
    deleteMachineSourceOne: "/dl-view/machineResource/deleteOne",
    getTrainServerPage: '/dl-view/deepLearnTrainServer/page',
    getTrainServerList: '/dl-view/deepLearnTrainServer/list',
    getTrainServerOne: '/dl-view/deepLearnTrainServer/getOne',
    saveTrainServer: '/dl-view/deepLearnTrainServer/saveOne',
    deleteTrainServerOne: '/dl-view/deepLearnTrainServer/deleteOne',
    //任务监控--训练任务
    getTrainTask:'/dl-view/trainTask/getTrainTask',
    saveOrUpdateTrainTask:'/dl-view/trainTask/saveOrUpdateTrainTask',
    deleteTrainTask:'/dl-view/trainTask/deleteTrainTask',
    enableTrainTask:'/dl-view/trainTask/enableTrainTask',
    getReachableStateList:'/dl-view/trainTask/getReachableStateList',
    changeTrainTaskState:'/dl-view/trainTask/changeTrainTaskState',
    uploadModel:'/dl-view/modelResource/uploadModel',
    getModelLastVersion:'/dl-view/modelResource/getModelLastVersion'
}
export default publicUrl

